Jan
Schaumann
jschauma@netmeister.org
8. aprill 2003
kenolaba
6

# `kenolaba`

&kde; mäng

    kenolaba -h, --host masinanimi -p, --port port KDE üldised võtmed Qt üldised võtmed

## Kirjeldus

&kenolaba; on lihtne, kahe mängijaga strateegiline lauamäng. Ühel mängijal on punased, teisel kollased nupud. Mängu alguses on mõlemal mängijal 14 nuppu, mida liigutatakse seni, kuni üks mängijatest on kuus teise mängija nuppu mängulaualt välja lükanud.

## Võtmed

`-h, --host` masinanimi

  Kasuta masinanime võrgumängu korral.

`-p, --port` port

  Kasuta porti võrgumängu korral.

## Vaata ka

Põhjalikuma dokumentatsiooni annab help:/kenolaba (sisesta see URL &konqueror;is või anna käsureal korraldus ``khelpcenter` `help:/kenolaba``).

## Vead

&kenolaba; kirjutas Joseph Weidendorfer kde@jowenn.at.

Käesoleva mauaalilehekülje kirjutas Jan Schaumann jschauma@netmeister.org projektile Missing Man Pages Project (http://www.netmeister.org/misc/m2p2/index.html).